JSONBOT(1)

NAME
jsb-convore - The JSONBOT convore program

SYNOPSIS
jsb-convore is a bot for the convore group chat network built on the JSONBOT framework.

DESCRIPTION

jsb-convore connects to a convore group in much the same way as jsb-irc connects to an IRC channel.

USAGE

Usage: jsb-convore [options]

Options:
  --version show program's version number and exit
  -h, --help show this help message and exit
  -d DATADIR, --datadir=DATADIR
                        datadir of the bot
  -o OWNER, --owner=OWNER
                        owner of the bot
  -l LOGLEVEL, --loglevel=LOGLEVEL
                        loglevel of the bot
  -p PASSWORD, --password=PASSWORD
                        set password used to connect to the server
  -c CHANNEL, --channel=CHANNEL
                        channel to join
  --name=NAME bot's name
  -u USERNAME, --username=USERNAME
                        username of the bot

DOCUMENTATION
See http://jsonbot.org for more documentation or see http://jsonbot.googlecode.com

SEE ALSO
jsb(1), jsb-backup(1), jsb-init(1), jsb-irc(1), jsb-xmpp(1), jsb-fleet(1), jsb-sed(1), jsb-tornado(1), jsb-stop(1), jsb-udp(1), jsonbot(1)

AUTHOR
This manual page was written by Jeremy Malcolm <terminus@debian.org>, for the Debian GNU/Linux system (but may be used by others).